fix CharLS lib dependency for CentOS 6 lxc container (postgis & gdal)

A rare problem with centos 6 lxc image (via proxmox) is this broken dependency when install postgis/gdal, easily fixed by installing the CharLS-1.0 RPM (with rpm -i ).

I found the rpm in this mirror repo:
http://ftp.linux.ncsu.edu/pub/epel/6/x86_64/

You can find CharLS rpm in testing epel dir:
https://dl.fedoraproject.org/pub/epel/testing/6/x86_64/

My cloud backups:
https://mega.nz/#F!tBEA1Dob!Ugl5fhVByODC_O3EhH0Obg

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s